
Name:		libnetfilter_acct1
Version:	1.0.2
Release:	1.2
Group:		Productivity/Networking/Security
Summary:	Extended accounting infrastructure for Netfilter
License:	GPL
URL:		http://netfilter.org/projects/libnetfilter_acct/

Source:		libnetfilter_acct-%version.tar.bz2
BuildRequires:	libnfnetlink-devel libmnl-devel pkgconfig
BuildRoot:	%{_tmppath}/%{name}-%{version}-build
%if "%{?vendor_uuid}" != ""
Provides:	%name(vendor=%vendor_uuid) = %{version}-%{release}
%endif

%description
The libnetfilter_acct library provides the programming interface (API)
for the extended accounting infrastructure.

Author(s):
----------
	Pablo Neira Ayuso <pablo@netfilter.org>
	Intra2Net AG <http://www.intra2net.com>
	Netfilter Team <netfilter-devel@vger.kernel.org>

%package -n libnetfilter_acct-devel
Group:		Development/Libraries/C and C++
Summary:	Development files for libnetfilter_acct
Requires:	%name = %version
Requires:	libmnl-devel

%description -n libnetfilter_acct-devel
Development files for libnetfilter_acct.

libnetfilter_acct is a userspace library providing interface to
packets that have been logged by the kernel packet filter. It is part
of a system that deprecates the old syslog/dmesg based packet
logging.

Author(s):
----------
	Netfilter Team <netfilter-devel@vger.kernel.org>
	Éric Leblond
	Pablo Neira Aysuo
	Harald Welte

%prep
%setup -qn libnetfilter_acct-%version

%build
%configure --disable-static
%__make %{?jobs:-j%jobs};

%install
b="%buildroot";
mkdir -p "$b";
%__make install DESTDIR="$b";
find "$b" -type f -iname "*.la" -print0 | xargs -0 rm -f;

%clean
rm -Rf "%buildroot";

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%_libdir/lib*.so.*

%files -n libnetfilter_acct-devel
%defattr(-,root,root)
%_includedir/*
%_libdir/lib*.so
%_libdir/pkgconfig/*

%changelog
* Tue Mar  5 2013 cs@linux-administrator.com
- update to release 1.0.2
* Tue Oct  9 2012 cs@linux-administrator.com
- update to release 1.0.1
* Fri May 18 2012 cs@linux-administrator.com
- initial release 1.0.0
